@import 'variables';
table {
  width: 100%;
}

td, th {
  width: 20%;
}
.search{
  margin: 0 0 0px 0px;
  padding: 0px 0px 0px 12px;
  border-radius: 6px;
 // background-color: rgba(92, 121, 149, 0.1);
}
th.mat-header-cell, td.mat-cell, td.mat-footer-cell {
  border: none;
}
::ng-deep {
  .mat-form-field-appearance-outline .mat-form-field-outline {
    background-color: rgba(92, 121, 149, 0.1) !important;
  }
  mat-form-field {
    font-size: 14px;
    width: 100%;
  }
}
.mat-table {
  background: transparent;
  border-collapse: separate;
    border-spacing: 0px 10px;
}
.mat-paginator {
  background: transparent;
}
tr.mat-row{
  padding: 0;
  border-bottom-width: 10px;
  border-color: #ecf0f4;
  border-bottom-style: solid;
}
.avatar-cell{
  align-items: center;
}
tr.mat-row, tr.mat-footer-row {
  height: 48px;
}
th.mat-header-cell:first-of-type, td.mat-cell:first-of-type, td.mat-footer-cell:first-of-type {
  padding: 15px 25px;
  border-radius: 5px;
}
td.mat-cell:last-of-type, td.mat-footer-cell:last-of-type {
  padding-right: 24px;
  border-radius: 5px;
}
.mat-cell{
  background-color: #FFF;
}
.icontab{
cursor: pointer;

}

.icontab:hover{
  color: $app_checkbox_color;
}
.mat-table-sticky {
  border-top: 1px solid #e0e0e0;
}
.tab {
  max-height: 317px;
  overflow: auto;
}
.mat-paginator-sticky{
  bottom: 0px;
  position: sticky;
  z-index: 10;
}
::-webkit-scrollbar {
  width: 4px;
  overflow-y: scroll;
  background: grey;
  box-shadow: inset 0 0 4px #707070;
}

::-webkit-scrollbar-thumb {
  background: blue;
  border-radius: 10px;
}